MONGOC_WRITE_CONCERN_SET_WTAG(3)

NAME
mongoc_write_concern_set_wtag() - Sets the write tag that must be satistified for the write to indicate success. Write tags are preset write concerns configured on your MongoDB server. See mongoc_write_concern_t for more information on this setting.

SYNOPSIS

void
mongoc_write_concern_set_wtag (mongoc_write_concern_t *write_concern,
                               const char             *tag);

PARAMETERS

write_concern
    A mongoc_write_concern_t \&.

tag A string containing the write tag.

DESCRIPTION

Sets the write tag that must be satistified for the write to indicate success. Write tags are preset write concerns configured on your MongoDB server. See mongoc_write_concern_t for more information on this setting.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.